Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 17:10:37 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto"><div>Hello there <div dir="auto"><br></div>
<div dir="auto">Thank you for your email.</div>
<div dir="auto"><br></div>
<div dir="auto">However, I do not want a return. I want either the missing part of my order to be delivered, or the entire order to be replaced with a complete one. </div>
<div dir="auto"><br></div>
<div dir="auto">Why can't my order and delivered item be replaced with a new, complete one?</div>
<div dir="auto"><br></div>
<div dir="auto">I'll be waiting to hear from you.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Sameera</div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 13 Mar 2023, 7:59 pm Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us.</div>

<div> </div>

<div>We sincerely apologize for this inconvenience caused to you. This is definitely not the kind of experience we want for you when shopping with us.</div>

<div> </div>

<div>We have already shared this complaint with our concerned team to ensure such instances do not repeat.</div>

<div> </div>

<div>We have also checked and as we can see there is already a return request created for this item, our courier partner will be in touch with you within 3-5 working days to arrange the collection with you. Once we have received the item at the warehouse, a refund for the same will be processed.</div>

<div> </div>

<div>Once the refund gets processed, you will receive an email notification for the same.</div>

<div> </div>

<div>We hope this helps and have a great day! Stay Safe!</div>

<div> </div>

<div>Thanks,</div>

<div>Centrepoint Support Team</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5840877